.sprites_mobile_dol__add--blue {
        background-image: url(sprite_bg.svg#add--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__add {
        background-image: url(sprite_bg.svg#add) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_down--gray {
        background-image: url(sprite_bg.svg#arrow_down--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrowleft {
        background-image: url(sprite_bg.svg#arrowleft) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_left--white {
        background-image: url(sprite_bg.svg#arrow_left--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrowleft--white {
        background-image: url(sprite_bg.svg#arrowleft--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_right--highlight {
        background-image: url(sprite_bg.svg#arrow_right--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrowright {
        background-image: url(sprite_bg.svg#arrowright) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_right_short--gray {
        background-image: url(sprite_bg.svg#arrow_right_short--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_right_short--highlight {
        background-image: url(sprite_bg.svg#arrow_right_short--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_right_short--hightlight {
        background-image: url(sprite_bg.svg#arrow_right_short--hightlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_right_short--lightgray {
        background-image: url(sprite_bg.svg#arrow_right_short--lightgray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_right_small--hightlight {
        background-image: url(sprite_bg.svg#arrow_right_small--hightlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrowright--white {
        background-image: url(sprite_bg.svg#arrowright--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrow_up--gray {
        background-image: url(sprite_bg.svg#arrow_up--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__arrowup {
        background-image: url(sprite_bg.svg#arrowup) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__attention {
        background-image: url(sprite_bg.svg#attention) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__back--white {
        background-image: url(sprite_bg.svg#back--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__burger_purple {
        background-image: url(sprite_bg.svg#burger_purple) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__calendar {
        background-image: url(sprite_bg.svg#calendar) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__cameraadd--black {
        background-image: url(sprite_bg.svg#cameraadd--black) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__cameraadd--blue {
        background-image: url(sprite_bg.svg#cameraadd--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__camera--black {
        background-image: url(sprite_bg.svg#camera--black) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__camera--blue {
        background-image: url(sprite_bg.svg#camera--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__camera {
        background-image: url(sprite_bg.svg#camera) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__cancel {
        background-image: url(sprite_bg.svg#cancel) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__chat--gray {
        background-image: url(sprite_bg.svg#chat--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__chat--highlight {
        background-image: url(sprite_bg.svg#chat--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__chat_purple {
        background-image: url(sprite_bg.svg#chat_purple) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__chat--white {
        background-image: url(sprite_bg.svg#chat--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__checked--green {
        background-image: url(sprite_bg.svg#checked--green) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__checked {
        background-image: url(sprite_bg.svg#checked) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__check--green {
        background-image: url(sprite_bg.svg#check--green) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__checkmark--blue {
        background-image: url(sprite_bg.svg#checkmark--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__checkmark--gray {
        background-image: url(sprite_bg.svg#checkmark--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__checkmark--white {
        background-image: url(sprite_bg.svg#checkmark--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__children--gray {
        background-image: url(sprite_bg.svg#children--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__clock {
        background-image: url(sprite_bg.svg#clock) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__close--highlight {
        background-image: url(sprite_bg.svg#close--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__close {
        background-image: url(sprite_bg.svg#close) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__close--white {
        background-image: url(sprite_bg.svg#close--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__cocktail {
        background-image: url(sprite_bg.svg#cocktail) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__coffee {
        background-image: url(sprite_bg.svg#coffee) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__confetti {
        background-image: url(sprite_bg.svg#confetti) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__controller {
        background-image: url(sprite_bg.svg#controller) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__cross {
        background-image: url(sprite_bg.svg#cross) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__default-user {
        background-image: url(sprite_bg.svg#default-user) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__dol_feedback_entry {
        background-image: url(sprite_bg.svg#dol_feedback_entry) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__dots_white {
        background-image: url(sprite_bg.svg#dots_white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__doubledown_arrow--gray {
        background-image: url(sprite_bg.svg#doubledown_arrow--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__doubledown_arrow {
        background-image: url(sprite_bg.svg#doubledown_arrow) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__down--arrow {
        background-image: url(sprite_bg.svg#down--arrow) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__download--black {
        background-image: url(sprite_bg.svg#download--black) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__download--gray {
        background-image: url(sprite_bg.svg#download--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__down_purple {
        background-image: url(sprite_bg.svg#down_purple) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__drinking--gray {
        background-image: url(sprite_bg.svg#drinking--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__edit {
        background-image: url(sprite_bg.svg#edit) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__exclamation--white {
        background-image: url(sprite_bg.svg#exclamation--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__exit {
        background-image: url(sprite_bg.svg#exit) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__eye {
        background-image: url(sprite_bg.svg#eye) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__facebook--grey {
        background-image: url(sprite_bg.svg#facebook--grey) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__facebook--white {
        background-image: url(sprite_bg.svg#facebook--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__face_happy_gradient {
        background-image: url(sprite_bg.svg#face_happy_gradient) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__face_happy {
        background-image: url(sprite_bg.svg#face_happy) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__face_sad {
        background-image: url(sprite_bg.svg#face_sad) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__feedback_paper_plane {
        background-image: url(sprite_bg.svg#feedback_paper_plane) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__fi-close {
        background-image: url(sprite_bg.svg#fi-close) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__fi-y-check {
        background-image: url(sprite_bg.svg#fi-y-check) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__flagged_user--gray {
        background-image: url(sprite_bg.svg#flagged_user--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__flag--gray {
        background-image: url(sprite_bg.svg#flag--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__garbage {
        background-image: url(sprite_bg.svg#garbage) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__gift {
        background-image: url(sprite_bg.svg#gift) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__hair_colour--gray {
        background-image: url(sprite_bg.svg#hair_colour--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__handwrite_cross {
        background-image: url(sprite_bg.svg#handwrite_cross) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__hashtag--gray {
        background-image: url(sprite_bg.svg#hashtag--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__hashtag--highlight {
        background-image: url(sprite_bg.svg#hashtag--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__hashtag--higlight {
        background-image: url(sprite_bg.svg#hashtag--higlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__hashtag {
        background-image: url(sprite_bg.svg#hashtag) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__hashtag--white {
        background-image: url(sprite_bg.svg#hashtag--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__heart_purple {
        background-image: url(sprite_bg.svg#heart_purple) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__heart--white {
        background-image: url(sprite_bg.svg#heart--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__height--gray {
        background-image: url(sprite_bg.svg#height--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__home {
        background-image: url(sprite_bg.svg#home) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__info--blue {
        background-image: url(sprite_bg.svg#info--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__infocircle--white {
        background-image: url(sprite_bg.svg#infocircle--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__info {
        background-image: url(sprite_bg.svg#info) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__info_purple {
        background-image: url(sprite_bg.svg#info_purple) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__information--gray {
        background-image: url(sprite_bg.svg#information--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__information--mandy {
        background-image: url(sprite_bg.svg#information--mandy) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__information {
        background-image: url(sprite_bg.svg#information) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__info_rounded--white {
        background-image: url(sprite_bg.svg#info_rounded--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__info--white {
        background-image: url(sprite_bg.svg#info--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__instagram--grey {
        background-image: url(sprite_bg.svg#instagram--grey) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__instagram--white {
        background-image: url(sprite_bg.svg#instagram--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__languages--gray {
        background-image: url(sprite_bg.svg#languages--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__lines {
        background-image: url(sprite_bg.svg#lines) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__living--gray {
        background-image: url(sprite_bg.svg#living--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__location--highlight2 {
        background-image: url(sprite_bg.svg#location--highlight2) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__location--highlight {
        background-image: url(sprite_bg.svg#location--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__location-pointer {
        background-image: url(sprite_bg.svg#location-pointer) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__lock_closed {
        background-image: url(sprite_bg.svg#lock_closed) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__mailview--grey {
        background-image: url(sprite_bg.svg#mailview--grey) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__menu--white {
        background-image: url(sprite_bg.svg#menu--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__minuscircle--blue {
        background-image: url(sprite_bg.svg#minuscircle--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__more {
        background-image: url(sprite_bg.svg#more) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__new {
        background-image: url(sprite_bg.svg#new) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__no {
        background-image: url(sprite_bg.svg#no) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__office-building {
        background-image: url(sprite_bg.svg#office-building) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__padlock--yellow {
        background-image: url(sprite_bg.svg#padlock--yellow) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__paper-plane {
        background-image: url(sprite_bg.svg#paper-plane) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__pen {
        background-image: url(sprite_bg.svg#pen) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__pin--blue {
        background-image: url(sprite_bg.svg#pin--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__pin {
        background-image: url(sprite_bg.svg#pin) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__pin_purple {
        background-image: url(sprite_bg.svg#pin_purple) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__placeholder--gray {
        background-image: url(sprite_bg.svg#placeholder--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__placeholder--highlight {
        background-image: url(sprite_bg.svg#placeholder--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__placeholder--white {
        background-image: url(sprite_bg.svg#placeholder--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__plus {
        background-image: url(sprite_bg.svg#plus) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__plus_thin {
        background-image: url(sprite_bg.svg#plus_thin) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__politics--gray {
        background-image: url(sprite_bg.svg#politics--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__rating_bad {
        background-image: url(sprite_bg.svg#rating_bad) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__rating_good {
        background-image: url(sprite_bg.svg#rating_good) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__rating_great {
        background-image: url(sprite_bg.svg#rating_great) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__rating_okay {
        background-image: url(sprite_bg.svg#rating_okay) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__refresh--white {
        background-image: url(sprite_bg.svg#refresh--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__relationship--gray {
        background-image: url(sprite_bg.svg#relationship--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__religion--gray {
        background-image: url(sprite_bg.svg#religion--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__round_edit_white {
        background-image: url(sprite_bg.svg#round_edit_white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__round_plus_white {
        background-image: url(sprite_bg.svg#round_plus_white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__selfie--girl {
        background-image: url(sprite_bg.svg#selfie--girl) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__send--blue {
        background-image: url(sprite_bg.svg#send--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__settings--gray {
        background-image: url(sprite_bg.svg#settings--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__sign_of_zodiac--gray {
        background-image: url(sprite_bg.svg#sign_of_zodiac--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__smoking--gray {
        background-image: url(sprite_bg.svg#smoking--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__star--gray {
        background-image: url(sprite_bg.svg#star--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__star--highlight {
        background-image: url(sprite_bg.svg#star--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__star_rate--active {
        background-image: url(sprite_bg.svg#star_rate--active) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__star_rate--empty {
        background-image: url(sprite_bg.svg#star_rate--empty) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__star_rate--orange {
        background-image: url(sprite_bg.svg#star_rate--orange) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__swipe_right {
        background-image: url(sprite_bg.svg#swipe_right) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__swipe_right--white {
        background-image: url(sprite_bg.svg#swipe_right--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__tick--gray {
        background-image: url(sprite_bg.svg#tick--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__tick {
        background-image: url(sprite_bg.svg#tick) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__tick_white {
        background-image: url(sprite_bg.svg#tick_white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__top_ad_promo {
        background-image: url(sprite_bg.svg#top_ad_promo) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__tot_logo {
        background-image: url(sprite_bg.svg#tot_logo) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__twitter--white {
        background-image: url(sprite_bg.svg#twitter--white) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__uploadarrow {
        background-image: url(sprite_bg.svg#uploadarrow) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__user--gray {
        background-image: url(sprite_bg.svg#user--gray) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__user--highlight {
        background-image: url(sprite_bg.svg#user--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__user--higlight {
        background-image: url(sprite_bg.svg#user--higlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__userlock--blue {
        background-image: url(sprite_bg.svg#userlock--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__useronline--blue {
        background-image: url(sprite_bg.svg#useronline--blue) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__user_purple {
        background-image: url(sprite_bg.svg#user_purple) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__utensils {
        background-image: url(sprite_bg.svg#utensils) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__warning--dol_gradient {
        background-image: url(sprite_bg.svg#warning--dol_gradient) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__warning--highlight {
        background-image: url(sprite_bg.svg#warning--highlight) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__warning--yellow {
        background-image: url(sprite_bg.svg#warning--yellow) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    .sprites_mobile_dol__winklogo {
        background-image: url(sprite_bg.svg#winklogo) !important;
        background-repeat: no-repeat  !important;
        background-size: 100%  !important;
    }
    